<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-CodeSystem-eimpf-schemamatrix.html">202112.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220202-122156-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-CodeSystem-eimpf-schemamatrix.html">202201</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220202-142407-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-200841-CodeSystem-eimpf-schemamatrix.html">202201.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220202-200841-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220203-170002-CodeSystem-eimpf-schemamatrix.html">202201.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220203-170002-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220211-073707-CodeSystem-eimpf-schemamatrix.html">202202</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220211-073707-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220218-121913-CodeSystem-eimpf-schemamatrix.html">202202.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220218-121913-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220301-083138-CodeSystem-eimpf-schemamatrix.html">202202.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220301-083138-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220304-115419-CodeSystem-eimpf-schemamatrix.html">202203</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220304-115419-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220315-163833-CodeSystem-eimpf-schemamatrix.html">202203.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220315-163833-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220318-140037-CodeSystem-eimpf-schemamatrix.html">202203.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220318-140037-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220331-103221-CodeSystem-eimpf-schemamatrix.html">202203.3</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220331-103221-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220411-134554-CodeSystem-eimpf-schemamatrix.html">202203.4</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220411-134554-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220421-164248-CodeSystem-eimpf-schemamatrix.html">202204</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220421-164248-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220504-101325-CodeSystem-eimpf-schemamatrix.html">202204.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220504-101325-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220516-151952-CodeSystem-eimpf-schemamatrix.html">202205</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220516-151952-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220607-092051-CodeSystem-eimpf-schemamatrix.html">202205.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220607-092051-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220613-144156-CodeSystem-eimpf-schemamatrix.html">202206</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220613-144156-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-CodeSystem-eimpf-schemamatrix.html">202206.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220614-103125-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220624-081626-CodeSystem-eimpf-schemamatrix.html">202206.2</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220624-081626-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220729-105852-CodeSystem-eimpf-schemamatrix.html">202207</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220729-105852-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220803-144119-CodeSystem-eimpf-schemamatrix.html">202207.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220803-144119-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220811-150415-CodeSystem-eimpf-schemamatrix.html">202208</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220811-150415-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220907-121305-CodeSystem-eimpf-schemamatrix.html">202208.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220907-121305-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220913-112629-CodeSystem-eimpf-schemamatrix.html">202209</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20220913-112629-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20221004-124016-CodeSystem-eimpf-schemamatrix.html">202209.1</a></td><td><a onclick="createDiff('CodeSystem-eimpf-schemamatrix.html', '20221004-124016-CodeSystem-eimpf-schemamatrix.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>